.btn-group {
    overflow: auto;
    white-space: nowrap;
}

.btn-group button {
    display: inline-block;
    text-align: center;
    text-decoration: none;
}

#minutesLoadingError {
    display: none;
}

.loading-error-visible {
    display: block;
}

.loading-spinner-hidden {
    display: none;
}

.third-width {
    width: 33%;
}